Subject: Ticket Assigned - Return process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return process Hi

Yesterday I received my order and thanks for such a fast delivery. When I checked my order I realized that I’ve ordered one shirt 2 times by mistake and I want to return one of them. 

I checked on the app and it says that a product can be returned either to your nearest store or it can be done online. It also says that you will be emailed a refund note/ slip after the delivery is completed but I haven’t received any such refund note. 

I want to return this product to my nearest store as I love very near to dar As Salam mall. 
Can you pls guide me further that how can I return this shirt easily? 

Thanks and Regards
Afsheen

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752051